print/tex-r_und_s - The NetBSD Packages Collection

Chemical hazard codes

The r_und_s package decodes the german 'R- und S-Satze', which
are numerically coded security advice for chemical substances
into plain text. This is, e.g., used to compose security sheets
or lab protocols and especially useful for students of
chemistry. There are four packages, giving texts in German,
English, French and Dutch.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 8.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 8.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 8.0i386tex-r_und_s-1.3i.tgz
NetBSD 8.0i386tex-r_und_s-1.3i.tgz
NetBSD 8.0i386tex-r_und_s-1.3i.tgz
NetBSD 8.0powerpctex-r_und_s-1.3i.tgz
NetBSD 8.0powerpctex-r_und_s-1.3i.tgz
NetBSD 8.0powerpctex-r_und_s-1.3i.tgz
NetBSD 8.0powerpctex-r_und_s-1.3i.tgz
NetBSD 8.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 8.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 8.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0aarch64tex-r_und_s-1.3i.tgz
NetBSD 9.0aarch64tex-r_und_s-1.3i.tgz
NetBSD 9.0aarch64tex-r_und_s-1.3i.tgz
NetBSD 9.0alphatex-r_und_s-1.3i.tgz
NetBSD 9.0alphatex-r_und_s-1.3i.tgz
NetBSD 9.0alphatex-r_und_s-1.3i.tgz
NetBSD 9.0earmtex-r_und_s-1.3i.tgz
NetBSD 9.0earmtex-r_und_s-1.3i.tgz
NetBSD 9.0earmtex-r_und_s-1.3i.tgz
NetBSD 9.0earmv6hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv6hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv6hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv6hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 9.0earmv7hftex-r_und_s-1.3i.tgz
NetBSD 9.0i386tex-r_und_s-1.3i.tgz
NetBSD 9.0i386tex-r_und_s-1.3i.tgz
NetBSD 9.0i386tex-r_und_s-1.3i.tgz
NetBSD 9.0mips64ebtex-r_und_s-1.3i.tgz
NetBSD 9.0mips64ebtex-r_und_s-1.3i.tgz
NetBSD 9.0mips64ebtex-r_und_s-1.3i.tgz
NetBSD 9.0mipseltex-r_und_s-1.3i.tgz
NetBSD 9.0mipseltex-r_und_s-1.3i.tgz
NetBSD 9.0powerpctex-r_und_s-1.3i.tgz
NetBSD 9.0powerpctex-r_und_s-1.3i.tgz
NetBSD 9.0powerpctex-r_und_s-1.3i.tgz
NetBSD 9.0powerpctex-r_und_s-1.3i.tgz
NetBSD 9.0sh3eltex-r_und_s-1.3i.tgz
NetBSD 9.0sh3eltex-r_und_s-1.3i.tgz
NetBSD 9.0sparc64tex-r_und_s-1.3i.tgz
NetBSD 9.0sparc64tex-r_und_s-1.3i.tgz
NetBSD 9.0sparc64tex-r_und_s-1.3i.tgz
NetBSD 9.0sparc64tex-r_und_s-1.3i.tgz
NetBSD 9.0sparctex-r_und_s-1.3i.tgz
NetBSD 9.0sparctex-r_und_s-1.3i.tgz
NetBSD 9.0sparctex-r_und_s-1.3i.tgz
NetBSD 9.0vaxtex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz
NetBSD 9.0x86_64tex-r_und_s-1.3i.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.